@charset "utf-8";
/* CSS Document */

.toggler {
	
	margin: 0;
	padding: 2px 5px;
	background:#808080;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	font-size: 15px;
	font-weight:bold;
	font-family: Arial , sans-serif;
	
}
 
.element { padding:10px 10px 10px 10px;
 
}


 
.element p {
	margin: 0;
	padding: 4px;
}
 
.float-right {
	padding:10px 20px;
	float:right;
}
 
blockquote {
	text-style:italic;
	padding:5px 0 5px 30px;
	
}